<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
$css = 'header/mobi/mobi01/headermobile01.css';
getcssjs($css);

?>
<div   class="headerwrap stickytopmobi">
<?php
if($bsheadertop<>'') block($bsheadertop); //top text...

?>  <div class="container">
<header id="header" class="header">

<?php
 if($logoimg<>'') {
 		 echo '<div class="logo"><a href="'.BASEURLPATH.'">';
		 echo '<img src="'.LOGOIMG.'" alt="'.$websitename.'" />';
		 echo '</a></div>';}

  if($bsheadertext<>'') {echo '<div class="headertel">';block($bsheadertext); echo '</div>';}


 	echo '<div class="headersearchrg jssearchrg"> </div>';
 	block('prog_searchinput');

?>
 <?php
block('prog_lang');
//block('prog_user');
?>
<button   class="dmmenumobi"> </button>

</header><!--end header-->
</div>
 <div class="menu needsuperfish">

		 <?php
		 require BLOCKROOT.'tpl/menudm.php';
		 ?>

</div><!-- end menu -->
</div><!-- end header all wrap -->
